a {
	text-decoration: none;
}
* {
	text-decoration: none;
	color: #000000;
	font: "微软雅黑";
}
ul, ol {
	margin: 0;
	padding: 0;
}
#menu {
	margin: 0;
	padding: 0;
	position: fixed;
	left: 10px;
	top: 10px;
	list-style-type: none;
	z-index: 70;
}
#menu li {
	float: left;
	margin: 0 10px 0 0;
	font-size: 14px;
}
#menu a {
	float: left;
	padding: 10px 20px;
	background-color: #fff;
	color: #333;
	text-decoration: none;
}
#menu .active a {
	color: #fff;
	background-color: #333;
}
.section {
	text-align: center;
	font: 50px "Microsoft Yahei";
	color: #fff;
}
.section2 p {
	position: relative;
	left: -120%;
}
.section3 p {
	position: relative;
	bottom: -120%;
}
.section4 p {
	display: none;
}
.navbar-brand h4 {
	display: none;
}
@font-face {
	font-family: zaozi;
	src: url(../font/MFLangQian_Noncommercial-Regular.otf);
}
.bg1 {
	background: url(../img/index3_01.jpg) center center no-repeat;
	background-size: cover;
}
.bg1_1 {
	background: url(../img/index3_01_1.jpg) center center no-repeat;
	background-size: cover;
}
.bg1_2 {
	background: url(../img/index3_01_2.jpg) center center no-repeat;
	background-size: cover;
}
.bg1_3 {
	background: url(../img/index3_01_3.jpg) center center no-repeat;
	background-size: cover;
}
.bg2 {
	background: url(../img/index3_02.jpg) center center no-repeat;
	background-size: cover;
}
.bg3 {
	background: url(../img/index3_03.jpg) center center no-repeat;
	background-size: cover;
}
.bg4 {
	background: url(../img/index3_04.jpg) center center no-repeat;
	background-size: cover;
}
.bg5 {
	background: url(../img/index3_05.jpg) center center no-repeat;
	background-size: cover;
}
.biaoti {
	margin-top: 80px;
	margin-bottom: 40px;
}
.biaoti h1 {
	font-family: zaozi;
	color: #000000;
	font-size: 45px;
	letter-spacing: 5px;
	margin-bottom: 3px;
}
.biaoti h6 {
	color: #000000;
	font-size: 20px;
	font-size: 800;
	margin-top: 2px;
	;
}
.gang {
	width: 60px;
	height: 5px;
	background: rgb(229, 230, 103);
	margin: 0 auto;
}
.neirong {
	width: 60%;
	margin: 0 auto;
}
.neirong ul li a {
	text-decoration: none;
}
.nr1 {
	clear: both;
}
.nr1 ul li {
	float: left;
	width: 21%;
	margin-left: 2%;
	margin-right: 2%;
	margin-top: 0;
	height: 200px;
	background-size: auto;
	padding-bottom: 20px;
	text-align: center;
}
.ab {
	width: 191px;
	height: 166px;
}
.ab1 {
	margin: 0 auto;
	background: url(../img/ab1.png) top center no-repeat;
}
.ab2 {
	margin: 0 auto;
	background: url(../img/ab2.png) top center no-repeat;
}
.ab3 {
	margin: 0 auto;
	background: url(../img/ab3.png) top center no-repeat;
}
.ab4 {
	margin: 0 auto;
	background: url(../img/ab4.png) top center no-repeat;
}
.ab1:hover {
	background: url(../img/ab1a.png) top center no-repeat;
}
.ab2:hover {
	background: url(../img/ab2a.png) top center no-repeat;
}
.ab3:hover {
	background: url(../img/ab3a.png) top center no-repeat;
}
.ab4:hover {
	background: url(../img/ab4a.png) top center no-repeat;
}
.nr1 li a {
	text-decoration: none;
}
.nr1 li a h4 {
	font-size: 20px;
	font-weight: 800;
	text-align: center;
}
.about_jj {
	margin-top: 40px;
	margin-bottom: 40px;
}
.about_jj h1 {
	float: left;
	font-size: 60px;
	font-weight: 900;
	margin: 0;
	padding: 0;
	color: #e4e668;
}
.about_jj h4 {
	float: left;
	color: #000000;
	font-size: 22px;
}
.about_jj h4 span {
	color: #e4e668;
	font-size: 22px;
}
.about_jj h5 {
	font-size: 18px;
	padding: 10px 2%;
	text-indent: 3em;
	line-height: 30px;
	max-height: 160px;
	overflow: hidden;
}
.nr2 {
	clear: both;
}
.nr2 ul li {
	float: left;
	width: 31.33%;
	margin: 0 1%;
	background-size: auto;
	padding-bottom: 20px;
	text-align: center;
}
.nr2 ul li a {
	width: 100%;
	display: block;
}
.product h2 {
	margin: 0 auto;
	text-align: center;
	height: 140px;
	;
	width: 140px;
	font-size: 24px;
	background: rgba(255,255,255,0.5);
	border-radius: 70px;
	line-height: 140px;
	font-family: zaozi;
	font-size: 40px;
	color: #222222;
}
.product {
	width: 100%;
	height: 250px;
	padding-top: 55px;
}
.product:hover {
	width: 104%;
	margin-left: -2%;
}
.product:hover h2 {
	display: none;
}
.p1 {
	background: url(../img/p1.jpg) center center no-repeat;
	background-size: 100%;
}
.p2 {
	background: url(../img/p2.jpg) center center no-repeat;
	background-size: 100%;
}
.p3 {
	background: url(../img/p3.jpg) center center no-repeat;
	background-size: 100%;
}
.p4 {
	background: url(../img/p4.jpg) center center no-repeat;
	background-size: 100%;
}
.p5 {
	background: url(../img/p5.jpg) center center no-repeat;
	background-size: 100%;
}
.p6 {
	background: url(../img/p6.jpg) center center no-repeat;
	background-size: 100%;
}
.gang2 {
	width: 60px;
	height: 8px;
	background: rgb(229, 230, 103);
	margin-top: 20px;
	margin-left: -20px;
}
.nr3 ul li {
	float: left;
	margin-left: 4%;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 45%;
	height: 95px;
	border: 2px solid rgb(113, 113, 113);
}
.nr3 ul li:hover {
	background:rgb(229, 230, 103);
}
.ln1_fl {
	float: left;
}
.ln1_fl1 {
	width: 20%;
}
.ln1_fl2 {
	width: 80%;
}
.ln1_fl1 h1 {
	font-weight: 600;
	margin: 0;
	padding: 0;
}
.ln1_fl1 h6 {
	font-size: 16px;
	font-weight: 600;
	margin: 0;
	padding: 0;
}
.ln1_fl2 h2 {
	font-weight: 800;
	font-size: 22px;
	margin: 0;
	padding: 0;
	text-align: left;
	margin-top: 12px;
	height: 25px;
	overflow: hidden;
}
.ln1_fl2 h5 {
	font-size: 14px;
	margin: 0;
	padding: 0;
	text-align: left;
	color: #555555;
	line-height: 20px;
	height: 40px;
	overflow: hidden;
}
.newmore {
	margin-top: 30px;
	margin-bottom: 20px;
}
.newmore a h4 {
	text-decoration: none;
	margin: 0 auto;
	color: #000000;
	width: 150px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	background: rgb(228, 234, 71);
	border: 1px solid rgba(255,255,255,1);
}
.newmore a h4:hover {
	background: rgba(255, 255, 255, 0);
	border: 3px solid rgb(229, 230, 103);
}
.nr4 ul li {
	float: left;
	width: 50%;
	text-align: left;
}
.nr4 ul li h1 {
	margin: 0;
	padding: 0;
	font-weight: 900;
	margin-bottom: 80px;
}
.nr4 ul li h4 {
	margin: 0;
	padding: 0;
	line-height: 24px;
}
.nr4 ul li img {
	margin: 0;
	padding: 0;
	margin-top: 30px;
}
.nr4 ul li input {
	width: 100%;
	font-size: 18px;
	overflow: auto;
	margin-bottom: 20px;
	width: 100%;
	background: none;
	height: 50px;
	border: none;
	border-bottom: 2px solid rgba(0,0,0,0.8);
	line-height: 30px;
}
.nr4 ul li h6 input {
	border: none;
	background: rgba(0,0,0,0.5);
	line-height: 30px;
	height: 200px;
}
.nr4 ul li a h3 {
	margin-bottom: 50px;
	color: white;
	padding: 10px 30px;
	background: rgb(43, 43, 43);
	text-align: center;
	width: 110px;
	margin-right: 0px;
}
.nr4 ul li a h3:hover {
	background: rgb(228, 234, 71);
	color: #000000;
}
.nr4 iframe {
	width: 100%;
	height: 400px;
	margin: 20px 0;
}
.foot {
	padding: 100px;
	margin-bottom: -200px;
	font-size: 16px;
	color: rgba(0,0,0,0.5);
	text-align: center;
}
.leinfoot{ font-size:16px; text-align:center; margin-top:20px}
